@charset "utf-8";
/* CSS Document */

body {
	font-size: 14px;
	background: #f8f4f4;
	color:#000;
	padding:0;
	margin:0;
	font-family: 'Lora', serif;
}

img {
	border:none;
	max-width:100%;
	height:auto;
}

a {
	text-decoration:none;
	color:#000;
}

#settings {
	display:none;
}



/* Big Screen */

/* Structure */

.content-page {
	width: 1200px;
	height: 100%;
	
	margin: 0 auto;
	display: flex;
}

.content-page .menu {
	width: 220px;
}

.content-page .content {
	width: 980px;
	box-sizing: border-box;
}


/* Left Menu */

.left-menu-container {
	height: 100vh;
	width: 200px;
	position:fixed;
	
	box-sizing: border-box;
	z-index: 2;
}

.left-menu {
	width: 100%;
	height: 100%;
	display:inline-flex;
	box-sizing: border-box;
	padding-left: 20px;
	flex-direction:column;
	box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.27);
}

.left-menu .separator {	
	flex-grow:1;	
}

.left-menu .title {
	vertical-align:top;
	font-size:18px;
	display:flex;
	align-items:center;
	padding-top:16px;
	margin-bottom:20px;
}

.left-menu .title svg {
	width:48px;
	height:48px;
	margin-right:10px;
}

.left-menu .logo-elteco {
	width:140px;
	filter: drop-shadow(0 0 5px #FFF);
	margin-bottom: 20px;
}

.left-menu .menu-block a {
	display:block;
	font-size: 16px;
	margin-bottom: 16px;
	text-transform:uppercase;
}

.left-menu .menu-block div {
	position:relative;
}

.left-menu .menu-block div span {
	height: 2px;
	width: 0px;
	float: right;
	transition: all 0.2s ease-out;
	display: block;
	margin-top: -28px;
}

.left-menu .menu-block div:hover span {
	width:60px;
}

.left-menu .contact-block {
	font-size:16px;
	padding-bottom:15px;
}

.left-menu .contact-block > div {
	margin-bottom:10px;
}

.left-menu .contact-block .svg-white {
	width:32px;
	height:32px;
	margin-right:15px;
	filter: drop-shadow(0 0 2px #000); 
}

.left-menu .contact-block .svg-black {
	filter: none;
	width:32px;
	height:32px;
	margin-right:15px;
}

.left-menu .contact-block .phone {
	font-weight:bold;
	font-size:18px;
}

.left-menu .contact-block .email {
	display: block;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.left-menu .contact-block .black-email {
	color:#0167cf;
}

.left-menu .contact-block .white-email {
	color:#FFF;
}

.left-menu .contact-block .black-email:hover {
	filter: drop-shadow(0 0 5px #0167cf); 
}

.left-menu .contact-block .white-email:hover {
	filter: drop-shadow(0 0 5px #FFF); 
}

.left-menu .logo-savolt {
	width: 140px;
	height: auto;
	margin-top: 30px;
	filter: drop-shadow(0 0 5px #FFF); 
}

.left-menu a.mobile {
	font-size: 14px;
	text-decoration: underline;
	margin-top: 10px;
	display: block;
}


.black-menu, .black-menu a {
	color:#000;
}

.black-menu .menu-block div span {
	background:#000;	
}

/* Features Block */

.block-features {
	margin-bottom:35px;
	margin-right:30px;
	box-sizing:content-box;
}

.block-features .title {
	padding-top:10px;
	margin-bottom:35px;
	font-size:30px;
	display:flex;
	align-items:center;
	justify-content:space-between;
}


/* Page header */

#page-header {
	color:#363636;
	margin-bottom:50px;
}

#page-header .bread-cumbs {
	padding-top: 10px;
	padding-bottom: 10px;
	position: fixed;
	background: #f8f4f4;
	width: 100%;
	z-index: 3;
}

#page-header .bread-cumbs span {
	color:#4d91d7;
}

#page-header .info {
	display:flex;
	align-items:flex-end;
	justify-content:space-between;
}

#page-catalog #page-header .info, #page-projects #page-header .info {
	padding-top: 30px;
}

#page-header .info .title {
	max-width: 450px;
}

#page-header .info .title h1 {
	font-size:30px;
	text-transform: uppercase;
}

#page-header .info .title div {
	width:125px;
	height:10px;
	background:#4d91d7;
	margin-top:20px;
}

#page-header .info .description {
	max-width:400px;
}


/* Button Blue */

.button-blue {
	width:200px;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	background:#4d91d7;
	cursor:pointer;
	display:block;
	transition: all 0.2s ease-out;
	font-size:14px;
}

.button-blue:hover {
	box-shadow:0px 0px 17px 0px rgba(50, 50, 50, 0.56);
}

/* Fancybox Button */

.fancybox-button--arrow_left, .fancybox-button--arrow_right {
	width:70px !important;
	height:70px !important;
	background:#FFFFFF !important;
	border-radius:50% !important;
	box-shadow:0px 0px 17px 0px rgba(50, 50, 50, 0.56) !important;
	border:none !important;;
	cursor:pointer !important;;
	display:flex !important;;
	align-items:center !important;;
	justify-content:center !important;;
}

.fancybox-button--arrow_left svg, .fancybox-button--arrow_right svg {
	width:35px;
	height:35px;
}

/* Slick General */

.slick-slide {
	position:relative;
}

.slick-next {
	width:70px;
	height:70px;
	background:#FFFFFF;
	border-radius:50%;
	box-shadow:0px 0px 17px 0px rgba(50, 50, 50, 0.56);
	border: none;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 20px;
	bottom: 50%;
	margin-bottom: -35px;
}

.fancybox-container .slick-prev {
	margin-top:0;	
}

.slick-next svg {
	width:35px;
	height:35px;	
}

/* Slick for Services */

.services-slick .slick-slide > div {
	padding:30px;
	margin:17px;
	margin-right:60px;
	border-left:20px solid #4d91d7;
	cursor:pointer;
	width: 90%;
	height: 200px;
	box-sizing: border-box;
	overflow: hidden;
}

.services-slick .slick-slide > div:hover {
	background:#FFFFFF;
	box-shadow:0px 0px 17px 0px rgba(50, 50, 50, 0.56);
	border-left:20px solid #FFF;
}

.services-slick .slick-slide > div:last-child {
	margin-right:0;
}

.services-slick .slick-slide > div > div:first-child {
	display:flex;
	margin-bottom:20px;
	align-items:center;
}

.services-slick .slick-slide > div > div:first-child div {
	font-weight:bold;
	font-size:18px;	
}

.services-slick .slick-slide svg {
	width:50px;
	height:50px;
	margin-right:20px;
}

.services-slick .slick-next {
	margin-top:-300px;
}